OSがSolaris 9からSolaris 10へ変わる場合、Systemwalker Operation Managerでバージョンアップが必要ですか?

OSがSolaris 9からSolaris 10へ変わる場合、Systemwalker Operation Managerでバージョンアップが必要ですか?
Systemwalker Operation Manager 12.1以降を使用している場合は、バージョンアップは必要ありません。それ以前のバージョンを使用している場合は、バージョンアップが必要です。
Solaris 10にはSystemwalker Operation Manager 12.1以降で対応しています。
製品・サービス区分 Systemwalker
製品・サービス情報
対象製品 Systemwalker Operation Manager
バージョン V13
プラットフォーム Solaris
アンサー種別 構築(導入/移行)
このページの先頭へ